package org.itscool.commons.threadpool;

/**
 * Signals that the Buffer is closed.
 * バッファーが閉じられることを信号で伝えます。
 */
public class ClosedException extends Exception{
    public ClosedException(){
        super();
    }

    public ClosedException(String msg){
        super(msg);
    }

}
